/*===================================================================*/
/* style.css  										*/
/* File Created: 20 Mar 2008								*/
/* Last Modified: 20 Mar 2008								*/
/*===================================================================*/

/*===================================================================*/
/* GENERIC STYLES - START*/		
/*===================================================================*/

body
{
background: url(../images/background_image.jpg) no-repeat; 
width:1260px;
height:842px;
}

#container
{
	margin: 0 auto;	
	width:780px;
	height:720px;
	padding-top:6px;
	padding-left:10px;
	padding-right:10px;
	
}

#header
{
	background:#fff;
	width:760px;
	margin-top:15px;
	height:115px;	
	margin-left:10px;
}

#footer
{
	background: url(../images/txt_box.jpg) no-repeat; 
	width:782px;
	height:70px;
	margin-left:10px;
}

#footer .contactD
{
	color:#fff;
	margin-top:20px;
	margin-left:30px;
	font-weight:bold;
	font-family:Helvetica, arial, sans-serif;
	font-size:1em;
	float:left;
}

.blue
{
	color:#72B1B6
}

#footer .details
{
	margin-top:20px;
	margin-left:35px;
	font-family:Helvetica, arial, sans-serif;
	color:#fff;
	font-weight:bold;
	font-size:.8em;
	width:590px;

	
}

#footer .details a
{
	font-family:Helvetica, arial, sans-serif;
	color:#fff;
	text-decoration:none;	
}

#footer .details a:visited
{
	font-family:Helvetica, arial, sans-serif;
	color:#fff;
	text-decoration:none;	
}

#footer .details a:hover
{
	font-family:Helvetica, arial, sans-serif;
	color:#fff;
	text-decoration:underline;	
}

.logo
{
	float:left;
	margin-right:25px;
	
	
}

.number
{
	float:left;
	padding-left:35px;
}

#content
{
		background:#85D0D3;
		margin-right:10px;
		margin-left:10px;	
		padding:0px;
        width:760px;

}

.advantages
{
	margin-top:10px;
	margin-right:10px;
	margin-left:0px;
	background: url(../images/grey_box.gif) no-repeat; 
	width:266px;
	height:240px;
	float:right;
}

.clear
{
	clear:both;
	
}

.contactRow
{
	
	width:760px;
	text-align:center;
	color:#fff;
	font-family:Helvetica, arial, sans-serif;
	font-size:.9em;
	font-weight:bold;
	margin-right:10px;
	margin-left:10px;
	height:44px;
	background:#545454;
}

.spacing
{
	padding-left:20px;
}

img
{
	border:0px;
}

.details
{
	float:left;	
	font-size:.9em;
    font-family:Helvetica, arial, sans-serif;
	margin-top:20px;
	padding-left:4px;
	width:370px;

}

.email
{
	text-align:right;
	
}

.homeBtn
{
	float:left;
	margin-top:-0px;
	padding-top:1px;
	
}

h1
{
	font-family:Helvetica, arial, sans-serif;
	font-size:1.3em;
	font-weight:bold;
	margin:14px;
	color:#545454
}

.heading
{
	font-family:Helvetica, arial, sans-serif;
	font-size:1.4em;
	font-weight:bold;
	margin-bottom:14px;
}

.abouttext
{
	width:330px;
	font-size:.8em;
    line-height:1.9em;
	font-weight:bold;
	color:#fff;
	font-family:Helvetica, arial, sans-serif;	
	float:left;
}

.right
{
	float:right
}

.aboutDetails
{
	float:left;	
	width:474px;
	background:#85D0D3;
	
}

.findoutmore
{
	margin-left:2px;
}

.left
{
	float:left;
	padding-right:6px;
}

#content ul.adv
{
	color:#fff;
	font-family:Helvetica, arial, sans-serif;	
	font-size:.8em;	
	list-style:none;
	margin-left:15px;
	margin-top:10px;
	padding:0px;
	
}

#content ul.adv li
{
	color:#fff;
	font-family:Helvetica, arial, sans-serif;	
	background: url(../images/dot.gif) left top no-repeat; 	
	padding-left:24px;
	margin-bottom:8px;
	line-height:2.0em;
	
}

.services
{
	background:#fff;
	padding-left:15px;
	padding-right:15px;
	margin-left:10px;
	margin-right:10px;
	padding-top:10px;

	
}

.servicesC
{
	margin-top:-10px;	
	background: url(../images/blue_table.gif) no-repeat; 
	height:120px;
	padding:10px;
	font-family:Helvetica, arial, sans-serif;	
	font-size:.8em;	
	text-align:center;
	line-height:1.2em;
}

.serviceItem1
{
	margin-top:4px;
	float:left;
	width:252px;
}

.serviceItem2
{
	padding:6px;
	width:152px;
	float:left;
}

.serviceItem3
{
	padding:6px;
	width:252px;
	float:left;
}

.serviceItem4
{
	width:252px;
	margin-top:20px;
	float:left;
}

.serviceItem5
{
	width:172px;
	margin-top:20px;
	float:left;
}

.serviceItem6
{
	padding:6px;
	margin-left:40px;
	margin-top:12px;
	float:left;
}

